The SDK seems invalid

Answered

When trying to use Python 3.5 (32-bit).lnk as my interpreter, I get the error message "The SDK seems invalid."  This is my first time installing pycharm, so I don't know what this means.  I'm using Windows if that makes any difference.

1 comment
Comment actions Permalink

What's your version of PyCharm (or IntelliJ IDEA)? Please describe the steps for how you set up your interpreter.

0

Please sign in to leave a comment.